body{font-family: "Lato","Arial",sans-serif; background-color: #fff;}
h1, h2, h3, h4, h5, h6 {color: #163770; font-weight: normal; line-height: 1em;}

p.db-query, pre.xdebug-var-dump, .editpage pre.xdebug-var-dump {color:#000; background-color:#F2EFEF !important; text-align:left !important; padding-left:5px !important; border:1px dashed red;}

.clearfix:before, .clearfix:after { content: " "; display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}
.clear {clear:both;}

.alignright{text-align: right;}
.aligncenter{text-align: center;}

p.warning {width: 100%; padding: 2% 0; font-weight: normal; text-align: center; filter: alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;}
p.fail {background-color:#A00; border-top: 2px solid #900; color: #FFF;}
p.success {background-color: #0A0; border:2px solid #090; color: #FFF;}
p.warning a{color: #FFF;}
p.small {font-size: 1em !important; height: 15px; margin-bottom: -12px !important; margin-top: 9px !important; margin-left:18px !important; padding: 3px !important; width: 500px !important;}

a{color: #346BB4;}

#pagetemplatechooser {margin-top:20px;}
#pagetemplatechooser li {border:3px solid #eaeaea; padding:5px; text-align:center; font-size: 0.8rem; padding-top:10px; list-style:none; color:#666; width:200px; min-height:200px; position: relative; float:left; margin-right:5px; cursor:pointer;}
#pagetemplatechooser li img {width: 200px; position: absolute; left:5px; bottom:5px;}
#pagetemplatechooser li.segmentselect span {display:block; height:60px}

/* Standard Forms */
form {margin-bottom: 0; text-align: left; color: #414141; font-size: 0.8rem}
fieldset {margin-bottom: 0; width: 100%;}
/* Firefox fix for pages being too wide, particularly if there is a large image */
@-moz-document url-prefix() { 
	fieldset {display: table-column;}
}
legend {visibility: hidden;}
label, legend {display: block; font-weight: normal; font-size: 1.1em; text-align:left;}
label {height: auto; position: absolute; line-height: 1.4em;}
label.inputlabel{margin-top: 7px;}
label span,	legend span { font-weight: normal; font-size: 1em; color: #444;}
label.emailformcovert, input.emailformcovert {display:none;}
label a:hover{text-decoration: underline !important;}
input[type="text"], input[type="password"], input[type="checkbox"], input[type="email"], input[type="file"], textarea, select {border: 1px solid #C5C5C5; box-shadow: inset 0px 3px 10px -2px #DDD; padding: 10px; border-radius: 5px; color: #000; margin: 0 0 15px 200px; height: auto; width: 56%; max-width: 100%; display: inline-block; background-color: #FAFAFA; }
input[type="text"]:hover, input[type="password"]:hover, input[type="email"]:hover, textarea:hover, input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {border: 1px solid #68AEE2; background-color: #FFF; box-shadow: inset 0px 3px 10px -2px #C5C5C5;}
input[type="checkbox"]{box-shadow: none; width: 40px;}
select {padding: 10px 20px 10px 5px; width: 56%; /*height: 37px;*/ vertical-align: middle; overflow: hidden; background: #FAFAFA url("../images/select_arrow.png") center right no-repeat; -webkit-appearance: none; text-indent: 0.01px; text-overflow: '';}
select::-ms-expand {display: none;} /* Hide select arrows for IE10 */
select.multiple {background-image:none; height: 25em; overflow: auto;}
select.singlemultiple {background-image:none; height: auto !important;; overflow: auto;}
select option {text-indent: 10px;}
textarea {min-height: 295px; max-height: 295px; resize: none; width: 56%;}
textarea.short {min-height:150px; max-height: 150px;}
.error{border: 1px solid red !important;}
label.error{border: none !important; color: red;}
.button, button, input[type="submit"], input[type="reset"] {min-width: 120px; background: #EEE; /* Old browsers */ background: #EEE -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */ background: #EEE -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */ background: #EEE -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */ background: #EEE -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */ background: #EEE -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */ background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */ border: 1px solid #AAA; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-radius: 3px; color: #444; display: inline-block; font-size: 0.9em; font-weight: bold; text-decoration: none; text-shadow: 0 1px rgba(255, 255, 255, .75); cursor: pointer; margin-bottom: 20px; line-height: normal; padding: 8px;}
.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover {color: #222; background: #DDD; /* Old browsers */ background: #DDD -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */ background: #DDD -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */ background: #DDD -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */ background: #DDD -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */ background: #DDD -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */ background: #DDDS linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* WS3C */ border: 1px solid #888; border-top: 1px solid #AAA; border-left: 1px solid #AAA; }
.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active {border: 1px solid #666; background: #CCC; /* Old browsers */ background: #CCC -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */ background: #CCC -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */ background: #CCC -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */ background: #CCC -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */ background: #CCC -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */ background: #CCC linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }
.button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width { width: 100%; padding-left: 0 !important; padding-right: 0 !important; text-align: center; }
img.formimage{margin: 0 200px 14px 200px; max-width: 60%;}
input.nofloatbutton{float: none; margin-right: 5px;}
select.dateday{width: 20%; margin-left: 0;}
select.datemonth{width: 38%; margin-left: 10px;}
select.dateyear{width: 20%; margin-left: 10px;}
select.timeday{width: 13%; margin-left: 0;}
select.timemonth{width: 28%; margin-left: 10px;}
select.timeyear{width: 19%; margin-left: 10px;}
select.timehour{width: 14%; margin-left: 10px;}
select.timeminute{width: 14%; margin-left: 10px;}
div.checkboxdiv input {width: 40px !important;}
p.label{display: inline-block; margin-right: 66px;}
p.input{display: inline-block;}
p.multicheckboxheader{position: absolute; margin: 0;}
span.drag{display: block; margin: 10px 0;}

small.multi_tip{display: none;}

form.tableeditform input[type="text"]{margin: 0;}
form.tableeditform input[type="submit"]{margin: 20px 0 0 0;}



/* LIVE STYLES */

.wrapper {width: 1000px; text-align: left; margin:0 auto; padding: 0; position: relative;}

/* Main Structural components */
.manage-header-container{height: 124px}
.manage-header-container .logo{margin: 10px 0 10px 1%; cursor: pointer; height: 100px;}
.manage-header-container .loggedinas{position: absolute; top: 50px; right: 1%; display: none;}
.manage-header-container .loggedinas p{color: #000; font-size: 0.8rem; margin: 0;}
.manage-header-container .search-container{width: 300px; position: absolute; top: 50px; right: 50px;}
.manage-header-container .search-container form input[type="text"]{margin-left: 55px; border-radius: 20px; width: 185px;}
.manage-header-container .search-container form label{color: #06694d; top: 6px; font-size: 1rem;}
.manage-header-container .search-container form .searchbutton{position: absolute; top: 2px; right: 0;}

/* Header - Admin menu - Level 1 */
.manage-header-container ul#mainmenu{padding: 0; margin: 0; height: 40px; text-align: left; position: absolute; top: 0; right: 0;}
.manage-header-container ul#mainmenu li{width: auto; line-height: 1.8rem; font-size: 0.8rem; display: inline-block; padding: 6px 0 5px 15px; margin: 0; position: relative;}
.manage-header-container ul#mainmenu li a{display: inline-block; line-height: 1rem; padding: 0 10px 0 0; margin: 0;  color: #444; text-decoration: none; letter-spacing: 0.8px}
.manage-header-container ul#mainmenu li a:hover{color: #000}
.manage-header-container ul#mainmenu li.selected a{color: #000}
.manage-header-container ul#mainmenu li .submenuindicator{display: none;}

/* Header - Admin menu - Level 2 */
.manage-header-container ul#mainmenu li ul{display: none; border-left: 1px solid #fff; border-right: 1px solid #fff; position: absolute; left:0; margin: 0; margin-top:-10px; padding: 10px 0 0 0; z-index: 2002}
.manage-header-container ul#mainmenu li.hover li a{background: none;}
.manage-header-container ul#mainmenu li ul li{background-color: #454545; display: block; width: 200px; margin: 0; padding: 0 0 0 10px; z-index: 1002; }
.manage-header-container ul#mainmenu li ul li:first-child{margin-left: 0;}
.manage-header-container ul#mainmenu li ul li a{color:#fff; display: block; margin: 0; padding: 5px; border: none;}
.manage-header-container ul#mainmenu li ul li:hover {background-color: #689b03;}
.manage-header-container ul#mainmenu li ul li a:hover {color:#fff}
.manage-header-container ul#mainmenu li.selected ul li:hover {background-color: #689b03;}
.manage-header-container ul#mainmenu li.selected ul li a:hover {background-color:none; border-color:transparent;}
.manage-header-container ul#mainmenu li.selected ul li a { color: #fff; background:transparent;}
.manage-header-container ul#mainmenu li.selected ul li.selected {background-color: #689b03; margin-left: 0}
.manage-header-container ul#mainmenu li.selected ul li.selected a {color: #fff; border:none;}
.manage-header-container ul#mainmenu li:hover ul{display: block;}
.manage-header-container ul#mainmenu li ul li:last-child a {border-bottom:none}

/* Menu container - Menu Level 3 */
.manage-header-container ul#mainmenu li ul li ul{display: none !important;}

/* Headers - container */
.header-container{padding: 40px 0; background: #8ed107 url("../images/background-news-header.jpg") no-repeat; background-size: cover; border: none;}

/* Headers - News container */
.header-news-container{padding: 40px 0; min-height: 200px; background: #8ed107 url("../images/background-news-header.jpg") no-repeat; background-size: cover;}
.header-news-container h2{color: #fff}
.header-news-container .c4{background-color: #fff; min-height: 300px}
.header-news-container .c4 .image-holder img{width: 100%}
.header-news-container .c4 .text-holder{padding: 15px 20px 10px 20px}
.header-news-container .c4 .text-holder p{font-size: 0.8rem; padding: 0; margin: 0;}
.header-news-container .c4 .text-holder p.viewmore{text-align: right;}
.header-news-container .c4 .text-holder p.viewmore a{text-transform: uppercase; color: #73b723; text-decoration: none;}

/* Menu container - Main Menu - Level 1 */
.manage-menu-container{position: relative; background-color: #596568;}
.manage-menu-container ul#topmenu{padding: 0; margin: 0; height: 40px; width: 100%; text-align: center;}
.manage-menu-container ul#topmenu li{width: auto; line-height: 1.8rem; font-size: 0.8rem; display: inline-block; padding: 6px 0 5px 15px; margin: 0; position: relative; background: transparent url("../images/background-arrow-white.png") no-repeat 0 13px;}
.manage-menu-container ul#topmenu li a{display: inline-block; line-height: 1rem; padding: 0 16px 0 0; margin: 0; color: #fff; text-decoration: none; letter-spacing: 0.8px}
.manage-menu-container ul#topmenu li a:hover{color: #FFF9D9}
.manage-menu-container ul#topmenu li.selected a{color: #fff}
.manage-menu-container ul#topmenu li .submenuindicator{display: none;}

/* Main Container */
.manage-main-container{background-color: #fff; padding-bottom: 100px;}
.manage-main-container-vacancy h1{margin:  20px 0 40px 0 !important;}
.manage-main-container-vacancy .vacancies-iframe{border: 1px solid #06694d; width: 100%; height: 800px;}
.be-enabled .manage-main-container{padding-bottom: 0}
.manage-main-container h1{font-size: 2em; margin: 15px 0 20px 0; color: #012d21}
.manage-main-container h1 a{color: #90D307;}
.manage-main-container ul{padding: 0 0 0 16px;}
.manage-main-container p.warning{border: none !important; padding: 10px 0.5%; width: 98%; border-radius: 5px; font-size: 1rem;}
.manage-main-container #breadcrumb{font-size: 0.8rem; display: none;}

/* Paging */
.manage-main-container ul.paging{margin: 25px 0; padding: 5px 0; border: 1px solid #346BB4; border-width: 1px 0;}
.manage-main-container ul.paging li{list-style-type: none; display: inline; padding: 0 10px 0 0 ;}
.manage-main-container ul.paging li a{color: #346BB4; text-decoration: none;}
.manage-main-container ul.paging li a.selected{text-decoration: underline; font-size: 1.2rem;}


/* Login Page */
.loginpage .wrapper{width: 960px; margin: 0 auto;}
.loginpage .manage-header-container{border-bottom: 10px solid #596568;}
.loginpage .manage-header-container .wrapper{text-align: center;}
.loginpage .manage-header-container .logo{margin: 15px 0; height: auto;}
.loginpage .manage-footer-container{display: none;}
.loginpage .manage-footer-container-second{display: none;}
.loginpage .manage-footer-container-third{display: none;}

.login-form{padding: 50px 100px;}
.login-form label{font-size: 1.2rem; position: relative; height: auto; font-weight: 100; display: block;}
.login-form input{padding: 10px 5px;font-size: 1.2rem; font-weight: 100; margin: 0; width: 96%; display: block; margin-bottom: 20px;}
.login-form input.button{padding: 10px 40px; float: none; display: block; width: auto;}

#forgottenlink{padding-left: 80px;}
#forgottenlink a{color: #FFF; text-decoration: none; margin: 10px 20px; line-height: 1.2em; 
								background-color: #228468; border-radius: 0 15px 15px 0; color: #FFFFFF; cursor: pointer; box-shadow: 1px 1px 1px rgba(0,0,0,0.2); padding: 10px; width: 205px; display: block;
								background: -webkit-linear-gradient(#228468, #012d21); /* For Safari */
								background: -o-linear-gradient(#228468, #012d21); /* For Opera 11.1 to 12.0 */
								background: -moz-linear-gradient(#228468, #012d21); /* For Firefox 3.6 to 15 */
								background: linear-gradient(#228468, #012d21); /* Standard syntax */}
#forgottenlink a:hover{background-color: #228468;
								background: -webkit-linear-gradient(#228468, #012d21); /* For Safari */
								background: -o-linear-gradient(#228468, #012d21); /* For Opera 11.1 to 12.0 */
								background: -moz-linear-gradient(#228468, #012d21); /* For Firefox 3.6 to 15 */
								background: linear-gradient(#228468, #012d21); /* Standard syntax */}

/* Dashboard Items */
.boxed-item{border: 1px solid #48907c; background: #06694d url("../images/background-leaf.jpg") no-repeat bottom left; margin-top: 20px;}
.boxed-item a{background: transparent url("../images/background-arrow.jpg") no-repeat bottom right; display: block; padding: 10px 0 0 10px; min-height: 120px; color: #73b723; text-decoration: none; font-size: 1rem}
.boxed-item a:hover{opacity: 0.8;}

/* FAQs */
.faqs-container ul{list-style: none; padding: 0; margin: 10px 0;}
.faqs-container ul li{padding: 20px 0; margin: 10px 0;border-bottom: 1px solid #ddd}
.faqs-container ul li .question{font-weight: bold; margin-bottom: 10px;}
.faqs-container ul li .question h3{cursor: pointer;}
.faqs-container ul li .question h3 span{color: #90D307; margin-right: 10px;}

.suggest-faq{border: 1px solid #06694D; border-radius: 5px; padding: 20px; background-color: #f4fffc}

.cant-find-text{margin-top: 25px; padding-top: 25px; font-size: 1.3rem;}

.sort-links-list{padding: 0; margin: 0 0 20px 0; list-style: none;}
.sort-links-list li{padding: 0 10px 0 0; margin: 0 10px 0 0; list-style: none; display: inline-block;;}
.sort-links-list li a{display: inline-block;}


/* News List */
.news-list-container .news-item{border-bottom: 1px solid #06694d; padding-bottom: 10px; margin-bottom: 10px;}
.news-list-container .news-item .image-holder{float: right; margin: 0 0 15px 15px; max-width: 180px;}
.news-list-container .news-item .image-holder img{max-width: 100%}
.news-list-container .news-item h3 a{text-decoration: none; color: #06694d}

.news-list-container-latest .image-holder{height: 190px; overflow: hidden;}

.news-categories-container h3{color: #012d21}
.news-categories-container ul{list-style: none; padding: 0; margin: 10px 0;}
.news-categories-container ul li{margin: 0; padding: 2px 0; border-bottom: 1px solid #e9e9e9}
.news-categories-container ul li a{text-decoration: none; color: #515a6b}

/* News Page */
.heading-news{margin-bottom: 10px;}
/* Repository - Document Categories */
/*.repository-document-categories-container ul{padding: 0; margin: 0; list-style: none;}
.repository-document-categories-container ul li{padding: 0; margin: 0; width: 20%; display: inline-block; text-align: center;}
.dashboard-item{border: 1px solid #48907c; background: #06694d url("../images/background-leaf.jpg") no-repeat bottom left; margin-top: 20px;}
.dashboard-item a{background: transparent url("../images/background-arrow.jpg") no-repeat bottom right; display: block; padding: 10px 0 0 10px; min-height: 120px; color: #73b723; text-decoration: none; font-size: 1rem}
.dashboard-item a:hover{opacity: 0.8;}
*/
/*.repository-document-categories-container div{text-align: center; border-bottom: 1px solid #06694d; margin-bottom: 10px;}
.repository-document-categories-container a.link-icon{background: #06694d url("../images/background-leaf.jpg") no-repeat bottom left; display: block; text-align: center; vertical-align: middle; padding: 40px 0 50px 0; width: 100%; color: #fff; text-decoration: none; font-size: 5rem}
.repository-document-categories-container a.link-icon:hover{opacity: 0.6}
.repository-document-categories-container a.link-text{display: block; text-decoration: none; font-size: 0.8rem; padding: 10px 0; color: #06694d}
.repository-document-categories-container a.link-text:hover{text-decoration: underline;}
*/
/* Repository - Document Categories */
.repository-document-container ul{padding: 0; margin: 0; list-style: none;}
.repository-document-container ul li{padding: 0; margin: 0; width: 20%; display: inline-block; text-align: center;}
.repository-document-container div{text-align: center; border-bottom: 1px solid #06694d; margin-bottom: 10px;}
.repository-document-container a.link-icon{background: #06694d url("../images/background-leaf.jpg") no-repeat bottom left; display: block; text-align: center; vertical-align: middle; padding: 40px 0 50px 0; width: 100%; color: #fff; text-decoration: none; font-size: 5rem}
.repository-document-container a.link-icon:hover{opacity: 0.6}
.repository-document-container a.link-text{display: block; text-decoration: none; font-size: 0.8rem; padding: 10px 0; color: #06694d; min-height: 32px;}
.repository-document-container a.link-text:hover{text-decoration: underline;}

.repository-document-container-full ul{padding: 0; margin: 10px 1% 10px 1%; list-style: none;}
.repository-document-container-full ul li{padding: 0; margin: 6px 0; }

.noresults{margin: 20px 1% 20px 1%;}

/* Main Table Styles */
.manage-main-container table{margin-top: 10px; width: 100%; font-size: 0.8rem}
.manage-main-container table thead tr th {color: white; text-align: left; border-top: 1px solid #012d21; font-weight: normal; background: #228468; background: -moz-linear-gradient(top,  #228468 0%, #012d21 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#228468), color-stop(100%,#012d21)); background: -webkit-linear-gradient(top,  #228468 0%,#012d21 100%); background: -o-linear-gradient(top,  #228468 0%,#012d21 100%); background: -ms-linear-gradient(top,  #228468 0%,#012d21 100%); background: linear-gradient(to bottom,  #228468 0%,#012d21 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#228468', endColorstr='#012d21',GradientType=0 );}
.manage-main-container table thead tr th a{color: #FFF;}
.manage-main-container table td, .manage-main-container table th{padding: 10px; background-color: #cbf2e6; border-top: 1px solid white; vertical-align: top; color:#000;}
.manage-main-container table tr:nth-child(even) td {background-color: #77b7a4; border-top: 1px solid white; color:#000;}
.manage-main-container table tbody tr td a{color: #000;}
.manage-main-container table tbody tr:hover td{background-color: #146d53; color: white;}
.manage-main-container table tbody tr:hover td a{color: #FFF;}
.manage-main-container table tbody tr td img{max-width: 100%;}
.manage-main-container table tbody tr td textarea{width: 90%; padding: 5%; margin: 0; height: 92px; min-height: 0; max-height: none;}
.manage-main-container form.tablewrapper table {margin-bottom: 10px;}
.manage-main-container form.tablewrapper input, .manage-main-container form.tablewrapper select{margin: 0; width: auto; height: auto; padding: 4px 2px;}
.manage-main-container form.tablewrapper select{width: 84px;}
.manage-main-container form.tablewrapper input[type=submit] {font-weight: normal; position: absolute; right: 0; color: #FFF; line-height: 1.2em; background-color: #BADC2F; border-radius: 0; color: #FFFFFF; cursor: pointer; box-shadow: 1px 1px 1px rgba(0,0,0,0.2); padding: 10px; width: 167px; font-size: 1em;
								background: -webkit-linear-gradient(#BADC2F, #8FA812); /* For Safari */
								background: -o-linear-gradient(#BADC2F, #8FA812); /* For Opera 11.1 to 12.0 */
								background: -moz-linear-gradient(#BADC2F, #8FA812); /* For Firefox 3.6 to 15 */
								background: linear-gradient(#BADC2F, #8FA812); /* Standard syntax */}
.manage-main-container form.tablewrapper input.short{width: 50px;}

/* Information paragrah */
p.info{padding: 20px 10px; background-color: #f9f9f9; border-bottom: 1px dashed #ddd}

/* Button Bar */
.button-bar{text-align: right; margin-bottom: 10px;}
.button-bar p{padding: 0; margin: 0 0 0 10px; font-size: 0.8rem; display: inline-block;}
.button-bar p a {background: rgba(0, 0, 0, 0) linear-gradient(#818181, #161616) repeat scroll 0 0; border-radius: 3px; box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); color: #fff; line-height: 1.2em; margin: 0; padding: 7px 10px; text-decoration: none; display: inline-block;}
.button-bar p a span{margin-right: 5px;}
.button-bar p.para-link {cursor: pointer; background: rgba(0, 0, 0, 0) linear-gradient(#818181, #161616) repeat scroll 0 0; border-radius: 3px; box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); color: #fff; line-height: 1.2em; margin: 0; padding: 7px 10px; text-decoration: none; display: inline-block;}
.button-bar p.para-link span{margin-right: 5px;}


/* Tab Menu */
#tabmenu{margin: 0 0 5px 0; height: 30px; padding: 0 20px 0 0; line-height: 2em; border-bottom: 1px solid #ddd}
#tabmenu li{font-size: 0.9rem; float: left; width: auto; height: 23px; color: #346BB4; list-style-type: none; margin: 3px 2px 0 0;}
#tabmenu li a{background-color: #F0F0F0; float: left; text-decoration: none; text-align: center; height: 20px; min-width: 50px; color: #346bb4; padding: 0 15px 6px 15px; margin: 0;}
#tabmenu li.selected a, #tabmenu li a:hover, #tabmenu li a:active{background-color: #FFF;}

/* Footer */
.manage-footer-container{padding: 15px 0; background: #8ed107 url("../../images/background-footer-1.jpg") repeat-x;}
.manage-footer-container ul{list-style: none; padding: 0; margin: 0; text-align: center;}
.manage-footer-container ul li{display: inline-block; vertical-align: middle; padding: 0 2%; margin: 15px 0 15px 0; text-align: center; width: 10%;}
.manage-footer-container ul li.firstitem{margin-left: 0;}
.manage-footer-container ul li.lastitem{margin-right: 0;}
.manage-footer-container ul li a{display: block;}
.manage-footer-container ul li a img{width: 100%; max-width: 100%;}
.manage-footer-container ul li a:hover img{opacity: 0.8;}

.manage-footer-container-second{padding: 40px 0;}
.manage-footer-container-second .c12{text-align: center;}
.manage-footer-container-second ul{list-style: none; padding: 0; margin: 0;}
.manage-footer-container-second ul li{display: inline-block; padding: 0; margin: 0 22px 22px 22px; text-align: center;}
.manage-footer-container-second ul li.firstitem{margin-left: 0;}
.manage-footer-container-second ul li.lastitem{margin-right: 0;}

.manage-footer-container-third{min-height: 100px; padding: 20px 0; background: #7d8d91 url("../../images/background-footer-3.jpg") repeat-x;}
.manage-footer-container-third a{color: #fff; text-decoration: none; font-size: 0.8rem;}
.manage-footer-container-third ul{padding: 0; margin: 0; list-style: none;}
.manage-footer-container-third ul li{padding: 0 10px; margin: 0; display: inline-block; background: transparent url("../images/background-forward-slash.png") no-repeat 0 6px;}
.manage-footer-container-third ul li.firstitem{background-image: none; padding-left: 0;}
.manage-footer-container-third ul li.lastitem{padding-right: 0;}

/*********************************/



.manage-secondary-container{display: none; z-index: 100; position: fixed; right: 0; top: 0; height: 100%; background-color: #e0e0e0; width: 200px; padding-top: 67px;}
.showdynamiccolumn .manage-secondary-container{display: block;}

/*#mainmenu {margin: 24px 0 0 0; padding:0 !important; width: 150px;}
#mainmenu li {border-bottom:1px solid #68aee2; margin:0; width:149px; background:#346bb4; padding-top:0px; font-size: 1.1em;}
#mainmenu li a {padding-right:0 !important;}

#mainmenu>li.selected {background: #68aee2; width: 150px;}
#mainmenu>li.selected a {background: #68aee2;}
#mainmenu>li.selected ul li {background: #385c8c !important; width: 125px;}
#mainmenu>li.selected ul li a {background: #385c8c !important;}
#mainmenu li ul li.selected {background: #385c8c !important;}
#mainmenu li ul li.selected a {background: #385c8c !important;}

#mainmenu li ul {display:none;}
#mainmenu li:hover ul, #mainmenu li.hover ul, #mainmenu li.selected ul {display:block;}

#mainmenu li ul li {border-bottom:1px dashed #608bba; background: #385c8c;}
#mainmenu li ul li:last-child {border-bottom:none}

#mainmenu>li:hover {background: #68aee2; width: 150px;}
#mainmenu>li:hover a {background: #68aee2}
#mainmenu>li:hover ul li {background: #385c8c; width: 126px;}
#mainmenu>li:hover ul li a {background: #385c8c}

#mainmenu>li ul li:hover {background: #385c8c !important; width: 126px;}
#mainmenu>li ul li:hover a {background: #385c8c !important}

#mainmenu li a {display:block; padding:10px 5px;}
#mainmenu li ul {margin:0 0 0 0; padding-right: 10px; position:relative !important; border-top:1px solid #385c8c; border-bottom:none !important;}
#mainmenu li ul li {padding-left:25px; font-size: 0.85em; width: 125px;}

#mainmenu li span.picicon {font-size:1.3em; margin-left:4px; margin-right:7px; text-transform: none}
#mainmenu li ul li span.picicon {font-size:1em}
#mainmenu li span.submenuindicator {position:absolute; right:0; margin-top:10px; font-size:0.8rem; color:rgba(255,255,255,0.9); cursor:pointer;  -ms-transform: rotate(90deg);  webkit-transform: rotate(90deg); transform: rotate(90deg);}
*/
/*.manage-header-container ul li.logoutlink {padding:0; }
*/
.manage-header-container .helptextperpage{display:none; position: absolute; top: -10px; left: 0; height: 100%; margin: 10px 0; line-height: 1.2em; color: #FFFFFF; padding: 0; background-color: #525252;}
.manage-header-container .helptextperpage h2{color: #8ECFFF; font-size: 1.8em; padding: 20px 10px 10px 10px; margin: 0 !important;}
.manage-header-container .helptextperpage p{padding: 10px 10px 25px 10px; background: none; margin: 0; border: none; border-radius: 0; box-shadow: none; width: auto;}

/*.manage-secondary-container{background-color: #68aee2; }
.manage-secondary-container .wrapper{width: auto;}
.manage-secondary-container .loggedinas{font-size: 0.8em; color: white; padding: 0 20px;}
.manage-secondary-container .loggedinas p{color: white !important; line-height: 1.3em;}
.be-enabled .manage-secondary-container  .loggedinas{top: -37px;}
*/.manage-secondary-container p:nth-child(2){margin-top: 23px;}
.manage-secondary-container p.dynamiclink {position:relative; z-index:100000;}
.manage-secondary-container p a{color: #FFF; text-decoration: none; margin: 10px 20px; line-height: 1.2em; background-color: #8fa812; border-radius: 0 15px 15px 0; color: #FFFFFF; cursor: pointer; box-shadow: 1px 1px 1px rgba(0,0,0,0.2); padding: 10px; width: 167px; display: block;
								background: -webkit-linear-gradient(#badc2f, #8fa812); /* For Safari */
								background: -o-linear-gradient(#badc2f, #8fa812); /* For Opera 11.1 to 12.0 */
								background: -moz-linear-gradient(#badc2f, #8fa812); /* For Firefox 3.6 to 15 */
								background: linear-gradient(#badc2f, #8fa812); /* Standard syntax */}
.manage-secondary-container p a:hover{background-color: #8fa812;
								background: -webkit-linear-gradient(#8fa812, #badc2f); /* For Safari */
								background: -o-linear-gradient(#8fa812, #badc2f); /* For Opera 11.1 to 12.0 */
								background: -moz-linear-gradient(#8fa812, #badc2f); /* For Firefox 3.6 to 15 */
								background: linear-gradient(#8fa812, #badc2f); /* Standard syntax */}
.manage-secondary-container p.viewlink a{margin-top: 70px;
								background: -webkit-linear-gradient(#0085FF, #0073DD); /* For Safari */
								background: -o-linear-gradient(#0085FF, #0073DD); /* For Opera 11.1 to 12.0 */
								background: -moz-linear-gradient(#0085FF, #0073DD); /* For Firefox 3.6 to 15 */
								background: linear-gradient(#0085FF, #0073DD); /* Standard syntax */}
.manage-secondary-container p.viewlink a:hover{background-color: #006ED3;
								background: -webkit-linear-gradient(#007FF3, #006ED3); /* For Safari */
								background: -o-linear-gradient(#007FF3, #006ED3); /* For Opera 11.1 to 12.0 */
								background: -moz-linear-gradient(#007FF3, #006ED3); /* For Firefox 3.6 to 15 */
								background: linear-gradient(#007FF3, #006ED3); /* Standard syntax */}
.manage-secondary-container p.cancellink a{margin-top: 70px;
								background: -webkit-linear-gradient(#F00, #D00); /* For Safari */
								background: -o-linear-gradient(#F00, #D00); /* For Opera 11.1 to 12.0 */
								background: -moz-linear-gradient(#F00, #D00); /* For Firefox 3.6 to 15 */
								background: linear-gradient(#F00, #D00); /* Standard syntax */}
.manage-secondary-container p.cancellink a:hover{background-color: #E64646;
								background: -webkit-linear-gradient(#F30000, #E64646); /* For Safari */
								background: -o-linear-gradient(#F30000, #E64646); /* For Opera 11.1 to 12.0 */
								background: -moz-linear-gradient(#F30000, #E64646); /* For Firefox 3.6 to 15 */
								background: linear-gradient(#F30000, #E64646); /* Standard syntax */}

.manage-secondary-container form{width: 160px; margin: 40px 20px 0 20px;}
.manage-secondary-container form legend{visibility: visible; color: white; border-bottom: 1px solid white; width: 100%; margin-bottom: 10px; padding-bottom:5px;}
.manage-secondary-container form legend .picicon {color:#fff; font-size:1.2em;}
.manage-secondary-container form label{color: #FFF; position: relative;}
.manage-secondary-container form input[type=text], .searchpage .manage-secondary-container form select{padding: 5px; width: 160px; max-width: 160px; margin: 0 0 10px 0;}
.manage-secondary-container form input[type=text]{width: 148px;}
.searchpage .manage-secondary-container form select{margin-right: 3px;}
.manage-secondary-container form input[type=submit]{font-weight: normal; padding: 5px; background-color: #FF0000; text-shadow: none; color: #FFF; width: 100px; margin: 0; border: none;}
.manage-secondary-container form input.searchbutton{padding: 5px 15px; background-color: #EEE; color: #444; width: auto; border: 1px solid #AAA; font-size: 1.1em; border-top: 1px solid #CCC; border-left: 1px solid #CCC;}
.manage-secondary-container form select{margin-left: 0; width: 100%;}
.manage-secondary-container form select.dateday{width: 38px; float: left;}
.manage-secondary-container form select.datemonth{width: 60px; float: left;}
.manage-secondary-container form select.dateyear{width: 52px; float: left; margin-left: 0;}
.manage-secondary-container form input.datepickercl{width: 124px;}

.manage-secondary-container form .date-container {display: inline-block; margin-right: 0; top: 0; position: relative; margin-left: 0 !important}
.manage-secondary-container form .date-container input{width: 120px;}
.manage-secondary-container form .datepickerimagediv{left: -3px; margin-top: -5px; right: auto;}

.manage-secondary-container form .clear-search-link{color: #fff; font-size: 0.9rem; margin: 10px 0 15px 0; display: block;}



/* Search Pages - A to Z Searching */
.manage-main-container .atoz{margin: 10px 1% 10px 1%; padding: 5px 0; border: 1px solid #c5c5c8; border-width: 1px 0;}
.manage-main-container .atoz li{list-style-type: none; display: inline-block; padding: 0 7px; margin: 0; font-weight: bold;}
.manage-main-container .atoz li a{text-decoration: none; font-weight: normal;}
.manage-main-container .atoz li a:hover{color: #000; text-decoration: underline;}
.manage-main-container .atoz li a.selected{color: #000; text-decoration: underline;}


/* Search Page Tables should be 100% wide by default */
/*.searchpage .manage-main-container table{width: 100%;}*/

/* Help Text Per Page Button */
.manage-main-container a.helptextperpagebutton{display: none !important; font-size: 1.8em; color: #346BB4; text-decoration: none; display: block; padding: 10px; margin: 20px 0 0 10px; position: absolute; right: 20px; top:7px; }
body.be-enabled .manage-main-container a.helptextperpagebutton{top: -15px !important;}
.manage-main-container a.helptextperpagebutton:hover {color: #346BB4; }


/* Checkbox editing */
.manage-main-container form #accessdv .checkboxdiv{height: 30px; float: left; width: 45%; margin-right: 1%;}
.manage-main-container form #accessdv .checkboxdiv input{margin-left: 0px !important;}

/* Product Variant Edit Table */
.manage-main-container form table#variantslist tbody tr#hiddenclonedrow {display:none;}
.manage-main-container form #currentvariants {width:70%;}
.manage-main-container form #currentvariants table#variantslist {margin-left:0; margin-bottom:10px; width:100%;}
.manage-main-container form #currentvariants table#variantslist tr td input {margin-left:10px;}
.manage-main-container form #currentvariants table#variantslist tr td select {margin-left:10px; width: 100px;}

/* Customer Edit */
.manage-main-container form #reviewsdv {width:70%;}
.manage-main-container form #reviewsdv table {margin-left:0; margin-bottom:10px; width:100%;}
.manage-main-container form #reviewsdv table tr td input {margin-left:10px;}

.manage-main-container form #wishlistdv {width:70%;}
.manage-main-container form #wishlistdv table {margin-left:0; margin-bottom:10px; width:100%;}
.manage-main-container form #wishlistdv table tr td input {margin-left:10px;}

.manage-main-container form #ordersdv {width:70%;}
.manage-main-container form #ordersdv table {margin-left:0; margin-bottom:10px; width:100%;}
.manage-main-container form #ordersdv table tr td input {margin-left:10px;}

/* Table Col Groups */
table #crop1{width: 14%;}
table #crop2{width: 20%;}
table #crop3{width: 48%;}
table #crop4{width: 18%;}

/* General bits */
.placeholderimg{display: inline-block; margin: 9px 0 0 20px;}
.placeholderimg .tooltipmarker{cursor: pointer; font-size: 0.85em;}
.placeholderimg .tooltipmarker:hover{text-decoration: underline;}
.tooltip {color: #FFF; width: 30%; min-width: 200px; z-index: 13000; background-color: #D00; border-radius: 5px;}
.tooltip .tip-title {font-weight: bold; font-size: 1.2em; margin: 0; color: #FFF; padding: 10px 10px 4px;}
.tooltip .tip-text {font-size: 0.9em; padding: 4px 10px 10px; line-height: 1.4em;}
.help-para{font-size: 0.95em; line-height: 1.5em;}

#bedialogbox{display: none;}
.previewlink {position:absolute; margin: 2px 30px 0 0; display: none;}
.previewlink {right:40px;}
.previewlink p {margin:0; padding:0;}
.previewlink p a {color: #FFF; text-decoration:none; line-height: 2em; font-size: 0.9rem;}
.previewlink p a .picicon {font-size:1.2em;}

p.querycount{position: absolute; top: 0; right: 0; margin: 0; padding: 5px; background-color: #A00; color: white; font-size: 1em; line-height: 1.2em; display: none}

/* Edit Page Specifics */
/*body.fixed-width{padding-left: 170px;}*/
.editpage{position: relative;}
.editpage .main-container{margin-top: 15px;}
.editpage .main-container.fixed-width{margin: 15px 0; background-color: #FFF;}
/*.editpage .main-container.fixed-width .wrapper {margin: 20px 0;}*/
.editpage ul#tabmenu{margin: 0 0 5px 0; width: 99%; background-color: #228468; height: 30px; padding: 0 20px 0 10px; line-height: 2em;}
.editpage ul#tabmenu li{font-size: 0.9rem; float: left; width: auto; height: 23px; color: #346BB4; list-style-type: none; margin: 3px 2px 0 0;}
.editpage ul#tabmenu li a{background-color: #F0F0F0; border-bottom: 1px solid #AAA; outline:none; border-radius: 5px 5px 0 0; float: left; text-decoration: none; text-align: center; height: 20px; min-width: 50px; color: #346bb4; padding: 0 15px 6px 15px; margin: 0; font-size: 1em;}
.editpage ul#tabmenu li.selected a{border-bottom-color: #FFF; cursor: pointer;}
.editpage ul#tabmenu li.selected a, .editpage ul#tabmenu li a:hover, .editpage ul#tabmenu li a:active{background-color: #FFF;}
.editpage textarea.blueedit{display: none;}
.editpage form.editform div.tab{/*margin-left: 75px;*/}
.editpage form.editform div.tab#details{margin-left: 0;}
.editpage form.editform .date-container{margin-left: 200px !important; width: 46.5%; top: -4px; position: relative; display: inline-block;}
.editpage form.editform .date-container input{display: block; margin: 0 0 5px 0; width: 75px;}
.editpage #paymentsdv form.editform .datepickerimagediv{right: 17%;}
.editpage #informationdv form.appcontrolform .date-container{width: 60%; display: inline-block;}
.editpage #informationdv form.appcontrolform .datepickerimagediv{right: 21%; top: 4px;}
.editpage form.editform .time-container{margin-left: 200px; width: 46.5%; top: -4px; position: relative; display: inline-block;}
.editpage form.editform p.radiopara {height: auto; line-height: 1.4em; display: inline-block; width: 320px; font-size: 1.1em; margin: 0}
.editpage form.editform p{font-size: 1.1em;}
.editpage form.editform p.heading{border-bottom: 1px solid #AAAAAA; padding-bottom: 5px; font-size: 1.5em; margin: 0 19px 30px 0; display: block;}
.editpage form.editform .radiodiv {margin-left: 200px; margin-bottom: 10px; display: inline-block;}
.editpage form.editform .radiodiv input{display: inline-block; margin-right: 10px; position: relative;}
.editpage form.editform .radiodiv label{display: inline-block; margin-right: 30px; position: relative;}
.editpage form.editform p.label{position: absolute; display: block; margin-top: 0;}
.editpage form.editform p.input{padding: 0 10px 10px 0; margin: 0 0 15px 200px; width: 46%;}

body.be-enabled form.editform div#seo {background:rgba(255, 255, 255, 0.95); padding:10px;}
body.be-enabled form.editform div#information {background:rgba(255, 255, 255, 0.95); padding:10px;}

/* Order View Page */
.manage-main-container div.tab {width: 100%;}

/* BE Image Selectors */
.editpage .beimageselector{height: 80px; margin-left: 180px; position: relative;}
.editpage .beimageselector img{position: absolute; left: 20px; top: 0;}
.editpage .beimageselector p{line-height: 1.5em; margin-left: 100px !important; clear: none;}
.editpage .beimageselector.multiadd{height: 50px;}
.editpage .beimageselector.multiadd p{clear: none !important;}

.editpage .beimageselector a {color:#000; text-decoration:none;}
.editpage .beimageselector a:hover {color:#555;}
.editpage .beimageselector .picicon {color:#346BB4}

/* Blue Edit Specific Overrides */
.editpage.be-enabled.dynamic-width-override{padding-left: 20px;}
.editpage.be-enabled .manage-header-container{z-index: 20001;}
.editpage.be-enabled .manage-secondary-container{z-index: 20000}
.editpage.be-enabled .manage-secondary-container #beleftcoltab{position: absolute; right: -50px; font-size: 2em; border-radius: 0 5px 5px 0; background-color: #68AEE2; color: white; padding: 20px 10px 20px 20px; cursor: pointer;}
.editpage.be-enabled.dynamic-width-override form{margin-right: 20px; }
.editpage.be-enabled form{padding-bottom: 122px; margin-top: 19px;}
.editpage.be-enabled form.editform legend{display: none;}

/* Search Page Specifics */
/*.searchpage{position: relative; padding-right:20px; min-height: 1000px; font-size: 0.8em; }
.searchpage .manage-secondary-container{position: absolute;}
.searchpage .manage-secondary-container a{text-decoration: none;}

.searchpage select.orderdeliveryupdate {width:160px; margin:0; cursor:pointer;}
*/
.searchpage #fullsearchform .checkboxdiv {width:160px; padding:0; position:relative; margin-bottom:15px; margin-top:10px}
.searchpage #fullsearchform .checkboxdiv label {width:100px; margin:0; cursor:pointer;}
.searchpage #fullsearchform .checkboxdiv input {width: auto !important; margin: 4px 0 0 10px; position:absolute; right:0; top:0}

.quicksearchform{padding-bottom: 0 !important; margin-top: 0 !important;}

/* To Do List Items */
table#todolistitems textarea, table#todolistitems input{display: none; width: 90%; padding: 5px;}
table#todolistitems span{display: block; width: 90%;}
table#todolistitems tr:hover textarea, table#todolistitems tr:hover input{display: block;}
table#todolistitems tr:hover span{display: none;}
table#todolistitems tr td.description{width:50%; max-height: 92px; overflow: hidden; font-size: 0.8em;} 
table#todolistitems tr td.description span{max-height: 92px; overflow: hidden;} 


/*****************************************************************************************************************************/


/* Tables used in edit tabs one a blueedit pages class - e.g. blogs */
.main-container table{margin-top: 23px !important; width: 98%;}
.main-container table thead tr th {background-color: #398DCB; color: white; text-align: left; border-top: 1px solid #589BCE; font-weight: normal;}
.main-container table thead tr th { background: #62add7; background: -moz-linear-gradient(top,  #62add7 0%, #2878c3 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#62add7), color-stop(100%,#2878c3)); background: -webkit-linear-gradient(top,  #62add7 0%,#2878c3 100%); background: -o-linear-gradient(top,  #62add7 0%,#2878c3 100%); background: -ms-linear-gradient(top,  #62add7 0%,#2878c3 100%); background: linear-gradient(to bottom,  #62add7 0%,#2878c3 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62add7', endColorstr='#2878c3',GradientType=0 );}
.main-container table thead tr th a{color: #FFF;}
.main-container table td, .main-container table th{padding: 10px; background-color: #DCEEFA; border-top: 1px solid white; vertical-align: top; color:#144B94;}
.main-container table tbody tr td a{color: #144B94;}
.main-container table tbody tr:hover td{background-color: #68AEE2; color: white;}
.main-container table tbody tr:hover td a{color: #FFF;}
.main-container table tbody tr td img{max-width: 100%;}
.main-container table tbody tr td textarea{width: 90%; padding: 5%; margin: 0; height: 92px; min-height: 0; max-height: none;}
.main-container form.tablewrapper table {margin-bottom: 10px;}
.main-container form.tablewrapper input, .main-container form.tablewrapper select{margin: 0; width: auto; height: auto; padding: 4px 2px;}
.main-container form.tablewrapper select{width: 84px;}
.main-container form.tablewrapper input[type=submit] {font-weight: normal; position: absolute; right: 0; color: #FFF; line-height: 1.2em; background-color: #BADC2F; border-radius: 0; color: #FFFFFF; cursor: pointer; box-shadow: 1px 1px 1px rgba(0,0,0,0.2); padding: 10px; width: 167px; font-size: 1em;
								background: -webkit-linear-gradient(#BADC2F, #8FA812); /* For Safari */
								background: -o-linear-gradient(#BADC2F, #8FA812); /* For Opera 11.1 to 12.0 */
								background: -moz-linear-gradient(#BADC2F, #8FA812); /* For Firefox 3.6 to 15 */
								background: linear-gradient(#BADC2F, #8FA812); /* Standard syntax */}
.main-container form.tablewrapper input.short{width: 50px;}


/* Site Specific Tweaks */
.main-container {padding: 0 10px 0 20px;}
.main-container div.backgroundimage{height: 20px !important; margin: 0 !important; padding: 0 !important; position: absolute; right: 5px; top: 5px; display: block; z-index: 100;}
.main-container div.backgroundimage img{height: 100px; border: 1px solid white; margin-right: 0;}
.editpage .main-container .segment-section p{font-size: 1rem}
.editpage .main-container .segment-section ul{font-size: 1rem}
.editpage .main-container #content{position: relative;}

.editables {font-family: "Arial", sans-serif;}
.editables h1, .editables h2, .editables h3 {color: #163770; margin-bottom: 10px;}
.editables h1{font-size: 2rem;}
.editables h2 {font-size: 1.8rem;}
.editables h3 {font-size: 1.5rem;}

.page-banner {padding:0 10px 0 0; width:100%;} 
.page-banner a img {border: 5px solid #06694d; margin-top:20px; width:99%;}